RubyGems Navigation menu

pygments.rb 0.6.3

pygments.rb exposes the pygments syntax highlighter to Ruby

Versions:

  1. 1.2.1 - December 07, 2017 (1,12 Mo)
  2. 1.2.0 - September 13, 2017 (1,12 Mo)
  3. 1.1.2 - April 03, 2017 (1,12 Mo)
  4. 1.1.1 - December 28, 2016 (1,12 Mo)
  5. 1.1.0 - December 24, 2016 (1,12 Mo)
  6. 0.6.3 - March 24, 2015 (1,8 Mo)
Voir toutes les versions (40)

Dépendances de Runtime (2):

  • posix-spawn ~> 0.3.6
  • yajl-ruby ~> 1.2.0
  • Dépendances de Development (1):

    Propriétaires:

    Auteurs:

    • Aman Gupta, Ted Nyman

    Total de contrôle SHA 256:

    d19824fe964cf10388e2852ce3ee888f3e1446c9c2cdc89a55137d8183391198

    Total de téléchargements 4 424 166

    Pour cette version 1 087 267

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: